rte_flow_restore_info(3)

NAME
rte_flow_restore_info

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint64_t flags
uint32_t group_id
struct rte_flow_tunnel tunnel

Detailed Description

Restore information structure to communicate the current packet processing state when some of the processing pipeline is done in hardware and should continue in software.

Definition at line 5250 of file rte_flow.h.

Field Documentation

  uint64_t flags
Bitwise flags (RTE_FLOW_RESTORE_INFO_*) to indicate validation of other fields in struct rte_flow_restore_info.

Definition at line 5255 of file rte_flow.h.

  uint32_t group_id
Group ID where packed missed

Definition at line 5256 of file rte_flow.h.

  struct rte_flow_tunnel tunnel
Tunnel information.

Definition at line 5257 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.